收藏
回答

最新版微信开发者工具可以安装vscode插件吗?

版本:Nightly v1.02.1912172

编辑器看上去好像是vscode,请问一下官方工作人员,能不能安装vscode插件,如果可以安装麻烦提供一下安装方法,急需eclipse keymap插件拯救我,如果不能安装的话,麻烦把快捷键添加一些方案,就像jetbrain家族那种,有eclipse的和其他的,现在的快捷键也不能改,用起来很麻烦,本人所有编辑器用的都是eclipse快捷键

最后一次编辑于  2019-12-19
回答关注问题邀请回答
收藏

3 个回答

  • ʚ青哥ɞ
    ʚ青哥ɞ
    2019-12-19

    .

    2019-12-19
    赞同 1
    回复 5
  • 少年啦
    少年啦
    2019-12-19

    不能 可以使用其他编辑器 然后开发工具只做编译预览

    2019-12-19
    赞同 1
    回复 1
    • orcer1994
      orcer1994
      2019-12-23
      楼上正解
      2019-12-23
      回复
  • Eric
    Eric
    星期二 15:03

    其实很多人都用开发者工具做预览然后用vscode开发,官方是否可以考虑一下实现一个编译预览的vscode插件呢?@ 微信官方

    星期二 15:03
    赞同
    回复
登录 后发表内容
问题标签